.form-table.ourweb select {
    width:350px;
    float:left;
    margin:0 20px 0 0;
}
.selected_item {
    padding:5px 15px;
    background-color:darkred;
    float:left;
    color:#ffffff
}
#fieldset-billing, #fieldset-shipping {
    display: none;
}
.form-table.external, .form-table.internal {
    display: none;
}
.form-table.external.active, .form-table.internal.active {
    display: block;
}
label.error {
    color: red;
    padding:0;
}
select.error, input.error {
    border: 0.5px solid red;
}
.hidden {
	display: none;
}

/* --- AVATAR --- */
.author_widget_avatar {
	width: 100%;
}
.author_widget_avatar form {
	margin: 0!important
}
.avatar_editor_holder {
	margin: 0 auto;
	position: relative;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #CCC
}
.avatar_editor_holder:hover {
	transform: scale(1.1)!important;
}
.avatar_editor {
	opacity: 0;
}
.avatar_editor:hover {
	opacity: 0.8;
	
}
.avatar_editor.active {
	opacity: 0.8;
}
.avatar_alert {
	text-align: center;
	font-size:90%;
	line-height: 1.5;
	text-transform: uppercase;
	color: #333;
	width: 100%;
	margin: 30px 0;
}
.upload_avatar {
	position: absolute;
	z-index: 999;
	background-color: #FFC116!important;
	background-image:url("../../../../images/camera-icon-wht.svg");
	background-repeat: no-repeat;
	background-position: center center;
	opacity:1;
	cursor: pointer;
	margin:0;
	transition: all 0.3
}
.upload_avatar_btn {
	position: absolute;
	z-index: 1000!important;
	left: 50%!important;
	text-transform: uppercase!important;
	opacity:1;
	cursor: pointer;
	text-align: center!important;
	background-color: #FFC116!important;
	border: none!important;
	background-repeat: no-repeat!important;
	box-sizing: border-box!important;
	color: #FFF!important;
	font-size: 90%!important
}
.upload_avatar_btn.save {
	display:none;
	background-image:url("../../../../images/upload-icon-wht.svg");
	margin-top: none!important;
	margin-bottom: none!important
}
.upload_avatar_btn.save.active {
	display:block;
	margin-top: none!important;
	margin-bottom: none!important
}
.upload_avatar_btn.delete {
	background-image: url("../../../../images/delete-icon.svg");
	background-position: center center!important;
}
.avatar_file_name {
	position: absolute;
	z-index: 1001!important;
	bottom:0;
	left:0;
	right:0;
	font-size:60%;
	line-height: 1.5;
	color: #FFF;
	display:none;
	text-align: center;
	text-transform: uppercase;
	overflow: hidden;
}
.avatar_file_name.active {
	display:block;
}
.avatar_remove_files {
	font-weight: 600;
	color: #000;
	cursor: pointer;
	font-size:120%;
}
.avatar_remove_files:hover :active {
	color: #333;
}
@media only screen and (max-width: 699px) {
	.avatar_editor, .avatar_editor_holder, .avatar_editor:hover  {
		border-radius: 90px!important;
		width: 180px;
		height: 180px!important;
	}
	
	.upload_avatar, input.upload_avatar_btn, .avatar_file_name  {
		border-radius: 90px!important;
	}
	input.upload_avatar_btn {
		background-position: top 50px center!important;
	}
	.avatar_file_name {
		width: 180px!important;
		padding: 0 10px 40px 10px
	}
	
	.upload_avatar, input.upload_avatar_btn {
		left: 50%!important;
		width: 180px!important;
		height: 180px!important;
		margin-left: -90px!important;
		top:0!important;
		bottom:0!important;
	}
	input.upload_avatar_btn {
		background-size: 60px 60px!important;
	}
	.upload_avatar {
		background-size: 70px 70px!important;
	}
	.upload_avatar_btn.delete {
		background-position: center center!important;
		background-size: 40px 40px!important;
	}
}
@media only screen and (min-width: 700px) {
	.avatar_editor, .avatar_editor_holder, .avatar_editor:hover  {
		border-radius: 90px!important;
		width: 180px;
		height: 180px!important;
	}
	
	.upload_avatar, input.upload_avatar_btn, .avatar_file_name  {
		border-radius: 90px!important;
	}
	input.upload_avatar_btn {
		background-position: top 35px center!important;
	}
	.avatar_file_name {
		width: 180px!important;
		padding: 0 10px 20px 10px
	}
	
	.upload_avatar, input.upload_avatar_btn {
		left: 50%!important;
		width: 180px!important;
		height: 180px!important;
		margin-left: -90px!important;
		top:0!important;
		bottom:0!important;
	}
	input.upload_avatar_btn {
		background-size: 60px 60px!important;
		padding: 50px 0 0 0;
	}
	.upload_avatar {
		background-size: 70px 70px!important;
	}
	.upload_avatar_btn.delete {
		background-position: center center!important;
		background-size: 40px 40px!important;
	}
}
@media only screen and (min-width: 1200px) {
	.avatar_editor, .avatar_editor_holder, .avatar_editor:hover  {
		border-radius: 110px!important;
		width: 220px;
		height: 220px!important;
	}
	
	.upload_avatar, input.upload_avatar_btn, .avatar_file_name  {
		border-radius: 110px!important;
	}
	input.upload_avatar_btn {
		background-position: top 45px center!important;
	}
	.avatar_file_name {
		width: 220px!important;
		padding: 0 10px 25px 10px
	}
	
	.upload_avatar, input.upload_avatar_btn {
		left: 50%!important;
		width: 220px!important;
		height: 220px!important;
		margin-left: -110px!important;
		top:0!important;
		bottom:0!important;
		
	}
	input.upload_avatar_btn {
		background-size: 70px 70px!important;
		padding: 60px 0 0 0;
	}
	.upload_avatar {
		background-size: 80px 80px!important;
	}
	.upload_avatar_btn.delete {
		background-size: 50px 50px!important;
	}
}
#login {
	width: 400px;
	margin: 0 auto;
	padding: 60px 0 0 0;
	font-size: 90%!important
}
.login_header {
	margin: 60px 0;
	text-align: center
}
.login_header img {
	width: auto;
	height: 168px;
}
.login_header a {
	font-size: 0;
}
#aisa-user-registration-form {
	padding: 30px;
	background-color: #222;
}
#aisa-user-registration-form label {
	color: #666;
}
#aisa-user-registration-form input, #aisa-user-registration-form select {
	margin: 0 0 20px 0!important;
	text-align: left 
}
#aisa-user-registration-form .button {
	width: 100%;
	margin: 15px 0 0 0!important;
	text-align: center;
}
#login a {
	text-transform: uppercase
}
.privacy-policy-link {
	display: block;
	margin: 60px 0 0 0;
	text-align: center;
}
#aisa-user-registration-form label.error {
	font-size: 65%!important;
	padding: 0!important;
	margin: 0 0 4px 0!important;
}